/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17 déc. 2020, 15:50:12
    Author     : Etienne
*/
body {
background-color : white;
color : black;
font-family : Verdana,Arial,Helvetica,sans-serif;
}
h1 {
color : purple;
font-family : Arial Black,sans-serif;
border-bottom : 1px solid purple;
}

.redtext {
font-weight:bold;
color:red;
font-size : inherit;
}

p {
font-size : 11pt;
text-align : justify;
}
